EDIT - feature request #6929

handling of misapplied nhames without accepted name
09/05/2017 01:52 PM - Katja Luther

Status: In Progress Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

Hallo,

habe hier noch einen interessanten, bisher nicht abgedeckten Fall, der fir mich aber in diese Kategorie gehort (Flora_Cuba):

Cynodon plectostachyus auct.
Das ist eine Fehlanwendung, aber der korrekte Name ist nicht bekannt, steht also als akzeptierter Name. Geht das so? Die
Bildschirmausgabe sieht vernlinftig aus, aber die pdf-Ausgabe weniger (alphabetisch falsch platziert, ,auct.” Nicht ausgegeben.

Ein Missapplied Name ohne korrekten Namen! Das kann natirlich z.B. in Checklisten haufiger vorkommen, wo ja keine
Anwendungshinweise oder Belegzitate stehen, man daher 6fters nur weif3, dass es nicht das Taxon sein kann, aber nicht, mit
welchem es verwechselt wurde.

Herzlichen Gruf3
Walter

History

#1 - 05/19/2021 10:55 AM - Andreas Miiller

- Status changed from New to Feedback

- Target version changed from Unassigned CDM tickets to Release 5.25

Is this still an open issue. The ticket is 3 years old and | guess it is fixed but | am not sure if | understand the ticket correctly.
Walter, can you also have a look?

#2 - 07/05/2021 10:08 AM - Katja Luther

- Status changed from Feedback to In Progress

- Target version changed from Release 5.25 to Release 5.45

#3 - 07/05/2021 10:09 AM - Katja Luther

- Category set to cdmadapter
